 h4 {
     text-align: left;
     margin: 30px 0 20px 0;
     font-size: 1.2em;
     color: #584308;
 }
 
 @media screen and (max-width:767px) {
     section.policy div.inner {
         width: 80%;
         margin: 50px auto;
         text-align: left;
         font-size: 0.9em;
     }
 }
 
 @media screen and (min-width:768px),
 print {
     section.policy div.inner {
         width: 750px;
         margin: 50px auto;
         text-align: left;
         font-size: 0.9em;
     }
 }